Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 09:31:59 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is regarding  one  On line purchase made by me with order number 9799275345, I purchased two kind of shoes . One brown & one black, I used the brown shoes all these days and didn't wear black shoes .
Due to my job requirements I was busy and was not able to contact your service center  to get a refund. Today I called your service centre and I have been told that the refund is not possible as fourteen days over.
Now this is a request to center point that as due to covid already the things are not that easy to come and go to stores that why I purchased online.   These shoes are in original packing and i just need one extra size ,to get a better fit. So request once again to give me exchange for the same . Present size is 42 . I need 43 in black. 
Hope I will get some better solution & help from your side.
Regards.  Mr Kiran. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1477305